Commit 546d517c authored by Dmitry Bogatov's avatar Dmitry Bogatov

Add missing dependency on bin:sensible-utils

This dependency is needed, since in default configuration
/etc/xdb/surfraw/conf refers to 'sensible-browser'
parent b7fc691f
......@@ -6,6 +6,9 @@ surfraw (2.3.0-0.1) UNRELEASED; urgency=low
issue with autoconf -- build system, as present in release
archive, expects aclocal-1.15, while sid provides aclocal-1.16.
Debhelper-11 regenerates autotools build system automatically.
* Add missing dependency on bin:sensible-utils. It is needed, since
in default configuration /etc/xdb/surfraw/conf refers to
'sensible-browser'
[ Jason Ryan ]
* New upstream version
......
......@@ -11,7 +11,7 @@ Homepage: http://surfraw.alioth.debian.org
Package: surfraw
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Depends: ${misc:Depends}, lynx | www-browser, sensible-utils
Recommends: surfraw-extra (>> 2.2.7-1), links | elinks | elinks-lite | w3m, curl | wget | libwww-perl
Breaks: surfraw-extra (<= 2.2.7-1)
Suggests: screen
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment